Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80012 - (SOUND CMPCI)Installer loops without sample sound CM8738
Summary: (SOUND CMPCI)Installer loops without sample sound CM8738
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-18 19:13 UTC by Need Real Name
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:18 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-12-18 19:13:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
sndconfig detects my soundcard as 
" MODEL : C-Media Electronics Inc | CM8738 "
after that when i okay for the sound sample. It just loops up & i never get to
hear the sound. And Never comes out also.I kill after some 30mins or so in vain
. But My sndcard is still unconfigured. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.sndconfig
2.ok
3.ok
4. Loop without sound heard
    

Actual Results:  An infinite loop and my keyboard is jammed if in console mode.
else the terminal is jammed untill ctrl-D in init 5 mode

Expected Results:  i should have heard a Sample sound and also my snd card
should have had configured properly

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:18 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.